html{
    background-color: #fff;
    color: #000;
    min-height: 100%;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
}
body{
    height: 100%;
    font-family: arial, helvetica, sans-serif;
    font-size: .9em;
    padding: 0;
    margin: 0;
    line-height: 1.4em;
}
section{
    display: block;
    margin: 1em 0 0 0;
}
.clearfix {
    *zoom: 1;
}
.clearfix::before, .clearfix::after {
    display: table;
    content: '';
    line-height: 0;
}
.clearfix::after {
    clear: both;
}
a.nounderline{
    border: none !important;
}
a.italic{
    font-style: italic;
    text-decoration: none;
}
a.italic:hover{
    text-decoration: underline;
}
.vlag{
    margin-top: 7px
}
.content .inner-content a.corona {
    border-bottom: solid 1px #fff;
    color: #fff;
}
.zomer{font-size: 2em;color: #f33000;line-height: .7em;}
#tweet-feed{color:#00abf0;font-size:1.2em;line-height:1.5em;margin-bottom: .8em;padding-bottom:.7em}
#tweet-feed a{color: #00abf0;text-decoration:none}
#tweet-feed a:hover{border-bottom:dotted 1px #00abf0;}
#tweet-feed-mob{color:#00abf0;font-size:1.2em;line-height:1.5em;margin-bottom: .8em;padding-bottom:.7em}
#tweet-feed-mob a{color: #00abf0;text-decoration:none}
#tweet-feed-mob a:hover{border-bottom:dotted 1px #00abf0;}
.lijn-top{border-top: dashed 1px #000;padding: 16px 0;}
.nieuws ul li {background-image: url(../images/bg-i.png); background-repeat: no-repeat}
ul.cultural{list-style-type:none;margin: 0;padding: 0 }
ul.cultural li{margin: 0 0 2em 0 !important; padding: 0 !important}
ul.cultural li img{padding-right: 20px}
select,input, textarea{font-size:.9em;border:solid 1px #999}
h1{
    color: #f33000;
    font-size: 2.1em;
    font-weight: bold;
    line-height: .1em;
    margin: 1.25em 0 0 0;
}
h1 a.rood{
    color: #f33000;
    text-decoration: none;
}
h1 a.wit{
    color: #fff;
    font-weight: normal;
    text-decoration: none;
}
h2{
    color: #000;
    font-weight: normal;
    line-height: 1.4em;
    margin: 0;
    text-decoration: none;
}
h2.rood{
    color: #ff3300;
    font-weight: normal;
    line-height: 1.4em;
    margin: 0;
    text-decoration: none;
}
h3{
    color: #000;
    font-size: 1.4em;
    font-weight: normal;
}
h4{
    color: #f33000;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    text-decoration: none;
}
h5{
    color: #000;
    font-size: 1em;
    font-weight: bold;
    margin: 1.6em 0 0 0;
    text-decoration: none;
}
h6{
    color: #000;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0 0 .2em 0;
    text-decoration: none;
}
.align-right{
    text-align: right;
}
.align-center{
    text-align: center;
}
.align-left{
    text-align: left;
}
.container{min-height:100%;height:auto !important;height: 100%;padding:0;width:1000px;text-align:left;z-index:1;margin: 0 auto;margin: 0 auto -55px;}
.content{height: 100%;padding: 15px 0 20px 0;}
.content .inner-content{
    height: 100%;
    padding: 5px 0 0 5px;
}
.content .inner-content a{
    border-bottom: dotted 1px #0000ff;
    color: #0000ff;
    text-decoration: none;
}
.content .inner-content a:hover{
    border-bottom: none;
}
.padd-home-rest ul li.team a{
    border: none;
}
.content .inner-content a.img{
    border: none;
}
.content .inner-content ul{
    margin: 0;
    padding: 0;
}
.content .inner-content ul li{
    margin: 0;
    padding: 0;
}
.nieuws ul {
    border: dotted 10px #f7ee03;
    border-radius: 30px;
    margin-top: 2em !important;
}
.nieuws ul li.noticia{
    font-size: 1.2em;
    line-height: 1.5;
    margin: 1em 0 0 2em;
    padding: 0 0 0 5em;
}
.nieuws ul li.noticia {
    margin-top: 1.5em;
}
.nieuws ul li.noticia:last-child {
    margin-bottom: 1.5em;
}
.content .inner-content .lesmethode ul{
    margin: 0;
    padding: 0;
}
.content .inner-content .lesmethode ul li{
    margin: 0 1.7em 0 1em;
    padding: 0 0 0 1.4em;
}
.content .inner-content .lesmethode ul.met-lege-regels li {
    margin-bottom: .8em;
}
.content .inner-content .docenten ul{
    list-style-type: none;
    margin: 0 0 .8em 0;
    padding: 0 0 0 0;
}
.content .inner-content .docenten ul li{
    clear: both;
    margin: 0;
    padding: 1em 0 0 0;
}
.content .inner-content .docenten ul li img{
    display:inline-block;
    float: left;
}
.content .inner-content .sitemap{
    margin: 1.6em 0 4em 0;
}
.content .inner-content .sitemap ul{
    line-height: 1.6em;
    list-style-type: none;
}
.content .inner-content .sitemap ul li{
    clear: both;
    padding:0;
}
table tr td.streep{
    border-bottom: dotted 1px #000;
}
.col-1{
    width: 4%;
}
.col-2{
    width: 8%;
}
.col-3{
    width: 12%;
}
.col-4{
    width: 16%;
}
.col-5{
    width: 21%;
}
.col-6{
    width: 24%;
}
.col-7{
    width: 28%;
}
.col-8{
    width: 32%;
}
.col-9{
    width: 36%;
}	
.col-10{
    width: 40%;
}	 
.col-11{
    width: 44%;
}	
.col-12{
    width: 48%;
}
.col-13{
    width: 52%;
}
.col-14{
    width: 55%;
}
.col-15{
    width: 60%;
}
.col-16{
    width: 64%;
}
.col-17{
    width: 68%;
}
.col-18{
    width: 72%;
}
.col-19{
    width: 76%;
}	
.col-20{
    width: 80%;
}	
.col-21{
    width: 84%;
}	
.col-22{
    width: 88%;
}
.col-23{
    width: 92%;
}
.col-24{
    width: 96%;
}
.col-25{
    clear: both;
    width: 100%;
}
.col-2-yc{
    float:left;
    padding-right: 1em;
    width: 8%;
}
.col-20-yc{
    padding-top:.5em;
    width: 82%;
}
.float-left{
    float: left;
}
.float-right{
    float: right;
}
ul{
    list-style-type: disc;
    margin: 1em;
    padding: 1em;
}
li{
    margin: 1em;
    padding: 1em;
}
li-2{
    margin: 1em;
}

/* MENU HOOFD */
ul.menu-hoofd{
    clear: both;
    list-style-type: none;
    margin: 0;
    padding: 0;
    word-wrap: break-word;
    top: 25%;
    transform: translateY(-25%)

}
ul.menu-hoofd li{
    background-color: #d8d8d8;
    float: left;
    height: 46px;
    line-height: 46px;
    margin: 0 .7em 0 0;
    padding: 0 37px;
}
ul.menu-hoofd li:hover{
    background-color: #999;
}
ul.menu-hoofd li:hover a{
    color: #fff;
}
ul.menu-hoofd li:last-child{
    margin: 0;
}
ul.menu-hoofd li a{
    color: #000000;
    display: inline-block;
    font-size: 0.9em;
    font-weight:bold;
    line-height: 14px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width:100%;
}
ul.menu-hoofd li a:hover{
    color: #fff;
}
ul.menu-hoofd li.actief{
    background-color: #f33000;
}
ul.menu-hoofd li.actief:hover{
    background-color: #f33000;
}
ul.menu-hoofd li.actief:hover a{
    color: #fff;
}
ul.menu-hoofd li.actief:last-child{
    margin:0;
}
ul.menu-hoofd li.actief a{
    color: #fff;
    display: inline-block;
    font-weight:bold;
    line-height: 14px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width:100%;
}
ul.menu-hoofd li.actief a:hover{
    color: #fff;
}

.menus-links{
    clear: both;
}

/* MENU LINKS */
ul.menu-links{
    list-style-type: none;
    margin: 0;
    padding: 0;
    word-wrap: break-word;
    top: 25%;
    text-align: left;
}
ul.menu-links li{
    background-color: #EFEFEF;
    line-height: 1.4em;
    margin: 0 0 .3em 0;
    padding: 0;
}
ul.menu-links li:hover{
    background-color: #f33000;
}
ul.menu-links li:hover a{
    color: #fff;
}
ul.menu-links li:last-child{
    margin:0;
}
ul.menu-links li a{
    color: #000000;
    display: inline-block;
    line-height: 14px;
    padding: 6px 2px 4px 6px;
    text-decoration: none;
    width:100%;
}
ul.menu-links li a:hover{
    color: #fff;
}
ul.menu-links li.actief{
    background-color: #f33000;
    line-height: 1.4em;
    margin: 0 0 .3em 0;
    padding: 0;
}
ul.menu-links li.actief a{
    color: #fff;
    display: inline-block;
    line-height: 14px;
    padding: 6px 2px 4px 6px;
    text-decoration: none;
    width:100%;
}
ul.menu-links li.subkop p{
    background-color: #fff;
    color: #0000ff;
    font-size: .9em;
    font-weight: bold;
    margin-bottom: 3px;
    padding: 1em 0 0 6px;
}
ul.menu-links li.actief:last-child{
    margin:0;
}
ul.menu-links li ul{
    background-color: #fff;
    list-style-type: none;
    margin: 0 .2em 0 .2em;
    padding: 0;
    word-wrap: break-word;
    top: 25%;
    text-align: left;
}
ul.menu-links li ul li{
    background-color: #fff;
    line-height: 1.4em;
    margin: 0 0 .3em 1em;
    padding: 0;
}
ul.menu-links li ul li:hover{
    background-color: #999;
}
ul.menu-links li ul li:hover a{
    color: #000;
}
ul.menu-links li ul li:last-child{
    margin: 0 0 .3em 1em;
}

ul.menu-links li ul li a{
    color: #000000;
    display: inline-block;
    line-height: 10px;
    padding: 6px 2px 4px 6px;
    text-decoration: none;
    width:100%;
}
ul.menu-links li ul li a:hover{
    color: #000;
}
.cursusprogramma{
    margin-top: 40px;
}
.border{
    border-top: solid 1px #000;
    width: 90%;
}
/* MENU DIRECT NAAR */
ul.menu-direct-naar{
    line-height: 2em;
    list-style-type: disc;
    margin: 0;
    padding: 0 0 0 1em;
}
ul.menu-direct-naar li{
    line-height: 1.4em;
    margin: .3em 0 0 0;
    padding: 0 0 0 0;
}
ul.menu-direct-naar li a{
    font-size: 1em;
    font-weight:bold;
    color: #000000;
    text-decoration: none;
}
ul.menu-direct-naar li a:hover{
    color: #0000ff;
}
ul.menu-direct-naar li a.actief{
    font-weight:bold;
    color: #f33000;
    text-decoration: none;
}
ul.menu-content{
    list-style-type: disc;
    margin: 0;
    padding: 0 0 0 1.9em;
}
ul.menu-content li{
    line-height: 1.4em;
    margin: .3em 0 0 0;
    padding: 0 0 0 0;
}
ul.menu-content li a{
    font-weight:bold;
    color: #000000;
    text-decoration: none;
}
ul.menu-content li a:hover{
    color: #f33000;
}
.padd-pin{
    margin: 0 10px 0 0;
}
.padd-home-nieuws{
    margin-top: 1em;
}
.padd-home-rest ul{
    list-style-type: none;
    margin:0;
    padding:0;
}
.padd-home-rest ul li.team{
    display: inline-block;
    margin:0 !important;
    padding:0 1em 0 0 !important;
}
.padd-menu-links{
    padding: 15px 0;
}
.padd-menu-rechts-inloggen{
    padding: 20px 0;
}
.padd-menu-rechts{
    padding: 17px 0 0 15px;
    position: relative;
}
.padd-menu-rechts:before {
    content : "";
    position: absolute;
    left    : 0;
    bottom  : 0;
    top     : 22px;
    height  : 96.7%;
    width   : 1px;  /* or 100px */
    border-left:1px dashed #000;
}
.padd-facebook{
    clear: both;
    margin-bottom: 10px;
    padding-top: 20px;
}
.padd-h1{
    padding-left:10px;
}
.inloggen{
    background: url("../images/pijl_zwart.gif") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    color: #000;
    display: block;
    font-style: italic;
    height: 13px;
    padding-left: 12px;
    right: 0;
    text-decoration: none;
    top: 5px;
}
input.aanmelden{
    background-color:#ff3300;
    border: 0;
    color:#fff;
    cursor: pointer;
    font-weight: bold;
    padding: 2px 10px 4px;
}
submit{
    font-size: 10px;
    color:#fff;
    font-weight: bold;
    border-width:1px;
    background-color:#ff3300;
    border-spacing: 0px;
    cursor: pointer;
    text-decoration: none;
}
table.cursus{
    text-align: left;
    color: #fff;
    border: 0px;
    border-collapse: collapse;
    border-spacing: 0px;
    text-decoration: none;
}
table.cursus td.kop{
    background-color: #fff;
    color: #ff3300;
    font-weight: bold;
    text-decoration: none;
}
table.cursus td {
    background-color: #0000ff;
    color: #fff;
    font-weight: normal;
    padding: 4px;
    border: 1px #fff solid;
    text-decoration: none;
}
table.cursus td.none{
    background-color: #fff;
    color: #ff3300;
    font-weight: bold;
    text-decoration: none;
}
table.cursus td.type{
    color:#000000;
    font-weight: bold;
    padding: 4px;
    text-align: left;
    text-decoration: none;
}
table.cursus td.witbold{
    background-color: #fff;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
table.cursus td.wit{	
    background-color: #fff;
    color: #000;
    font-size: 12px;
    text-decoration: none;
}
table.cursus td.normal{	
    background-color: #fff;
    color: #000;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.test_kop{
    background-color: #666;
    color: #fff;
    padding:2px;
    font-weight: bold;
    text-decoration: none;
}
.test_niveau{
    background-color: #F00000;
    color: #fff;
    padding-top:2px;
    padding-bottom:2px;
    padding-left:5px;
    padding-right:5px;
    font-weight: bold;
}
.test_antwoorda{
    padding-right:5px;
    width:50px;
    text-align:right;
}
.test_antwoordb{
    padding-left:5px;
    width:650px;
    text-align:left;
}
.test_score{border:1px solid #666;line-height:.7em;height: 20px;}

/* niveautest formulier */
.niveautest.wit{
    background-color: #fff;
    margin-top: -10px;
    padding-left: 0;
}
.niveautest.wit p.checkbox{
    display:inline;
    font-size: 1.2em;
    padding: 10px 20px 0 0;
    margin: 0;
}
.niveautest.wit textarea{
    font-size: 140%;
    height: 200px;
}
.niveautest{
    width: 100%;
    background-color: #efefef;
    line-height: 1.8em;
    margin-top: 20px;
    padding: 10px 0 0 30px;
}
.niveautest .naam{
    font-size: 1em;
    padding: 10px 0 0 0;
    margin: 0;
}
.niveautest div{
    width: 90%;
}
.niveautest label.onderwerp{
    clear: both;
    float: left;
    width: 3%;
}
.niveautest div.onderwerp_antwoord{
    float: left;
    margin-left: 20px;
    width: 80%;
}
.niveautest p{
    font-size: 1.1em;
}
.niveautest input[type=text], .niveautest input[type=email]{
    border: solid 1px #ccc;
    height: 1.8em;
    width: 500px;
}
.niveautest textarea{
    border: solid 1px #ccc;
    width: 500px;
    height: 300px;
}
.niveautest input[type=submit]{
    font-size: 1em;
    font-weight: normal;
}
.niveautest.nederlands{
    width: 74% !important;
}
.rood, .error {
    color: #ff3300 !important;
    font-weight: normal;
    text-decoration: none;
}
.rood_menu {
    color: #F00000;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    background-color: #efefef;
}
a.rood{
    border-color: #f33000 !important;
}
.roodbold {
    color: #F33000;
    font-weight: bold;
    text-decoration: none;
}
.roodbold_menu {
    color: #F33000;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.header {
    background-color: #D8D8D8;
    text-decoration: none;
}
#header{
    height:200px;
    margin-bottom:10px;
    width:100%;
}
#header .animo-naam{
    padding-top:94px
}
#header .animo-naam h1 a{
    font-size:4em
}
#header .desde{
    padding: 10px 0 0px 0
}
#header .desde p{
    color: #fff;
    margin:0 20px 0 0;
    padding:0
}
#header .ima{
    margin:0 20px 0 70px;
    position:absolute
}
.adresbalk{
    color: #838385;
    font-size: .95em;
    height: 30px;
    padding: 10px 0;
}
.adresbalk .email_a{
    color: #838385;
    text-decoration: none;
}
.adresbalk .email_a:hover{
    text-decoration: underline;
}
.adresbalk .email_b{
    color: #838385;
    text-decoration: none;
}
.adresbalk .email_b:hover{
    text-decoration: underline;
}
.adresbalk ul{
    margin:0;padding:0;display:inline-block;
}
.adresbalk ul li{
    margin:0;padding:0 .5em;display:inline-block;
}
.donkerblauw {
    color: #0000FF;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
.blauw_groot {
    color: #0000FF;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
}
.intercambio-left{
    float: left;
    width: 320px;
}
.intercambio-right{
    float: left;
    margin-top: 12px;
    width: 320px;
}
.lineheight{
        line-height: 21px;
}
.intercambio {
    color: #0000FF;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
}
.oranje_groot {
    color: #FFA500;
    font-size: 28px;
    font-weight: bold;
    text-decoration: none;
}
.roodlink {
    color: #f00000;
    text-decoration: none;
}
.geelbold {
    color: #fff000;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
a.zwart {
    color: #000000;
    font-size: 12px;
    text-decoration: none;
}
table.niets td {
    font-size: 12px;
    color: #000;
    font-weight: bold;
    background-color: #fff;
    padding: 0px;
    text-decoration: none;
}
.vet{
    font-weight: bold;
    text-decoration: none;
}
.kop_blauw_kl{
    color: #0000FF;
    font-weight: bold;
    text-decoration: none;
}
.kop_rood_kl{
    color: #f33000;
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
}
input.verzend{
    border-radius: 4px;
    color: #fff;
    font-weight: bold;
    border: 0;
    background-color:#ff3300;
    cursor: pointer;
    padding: 3px 10px;
}
.niveautest{
    font-size: 1em;
}
.niveautest .belangrijk.rood{
    font-size: .8em;
}
.cursusgegevens
{
    font-size: 12px;
    color:#000000;
    font-weight: bold;
    text-align: right;
}
.cursus{
    font-size: 1em;
    font-weight: bold;
    border-width:1px;
    border-color: #fff;
    color:#ffffff;
    font-weight: bold;
    text-align:center;
}
.kop {
    font-weight: bold;
    color:#000;
}
.groter{font-weight:bold;font-size:110%;}
.nieuw{font-weight:bold;font-size:90%;}
.kop_cursussen{
    font-size:14px;
    font-style:italic;
    font-weight:bold;
}
dl{
    line-height: 1.5em;
}
dt a{
    color: #000;
}
dt a.active{
    font-weight: bold;
    text-decoration: none;
}
dd{
    background-color: #f7f7f7;
    margin: 2px 0 10px 10px;
    padding: 10px;
}
dd.cursus{
    background-color: #fff;
    color: #000;
    font-weight: normal;
    margin: 2px 0 0 0;
    padding: 0;
    text-align: left;
}
dd.cursus .inleiding{
    margin: 10px 0;
    padding: 0 40px 0 0;
}
.actie{
    color: #ff3300;
    font-size: 1.6em;
    margin: 1.1em 0;
    text-align: center;
    width: 100%;
}
.prijs{
    color: #0000FF;
    font-size: 1.3em;
    margin: .9em 0;
}
.prijs .titel{
    line-height: 1.4em;
}
.prijs .exclusief{
    clear: both;
    color: #000;
    float: left; 
    font-size: .8em;
    margin-top:1.25em;
    width:50%;
}
.prijs .prijs-korting{
    color: #ff3300;
    float:right;
    font-size: .7em;
    margin: 0.95em 0 0 0;
    width: 50%;
}
.prijs .prijs-korting input{
    clear: both;
    float: left;
    width: 57px;
}
.prijs .prijs-korting select{
    clear: both;
    float: left;
    margin-right: 22px;
    text-align: center;
    width: 38px;
}
.prijs .prijs-korting div{
    float: left;
    margin: -2px 0 0 -12px;
}
.prijs .prijs-korting div{

}
.grey{
    color: #ccc;
}
label.tt{
    border: solid 1px #fff;
    min-height: 100%;
    min-width: 100%;
}
label.tt a{
    color: #000 !important;
    border: none !important;
}
/*
 * qTip2 - Pretty powerful tooltips - v2.2.0
 * http://qtip2.com
 *
 * Copyright (c) 2013 Craig Michael Thompson
 * Released under the MIT, GPL licenses
 * http://jquery.org/license
 *
 * Date: Thu Nov 21 2013 08:34 GMT+0000
 * Plugins: tips modal viewport svg imagemap ie6
 * Styles: basic css3
 */
.qtip{
    position: absolute;
    left: -28000px;
    top: -28000px;
    display: none;
    max-width: 280px;
    min-width: 50px;
    direction: ltr;
    box-shadow: none;
    padding: 0;
}
.qtip-content{
    color: #000;
    font-size: 11px;
    line-height: 16px;
    position: relative;
    padding: 0 9px 9px 9px;
    overflow: hidden;
    text-align: left;
    word-wrap: break-word;
}
.qtip-titlebar{
    position: relative;
    padding: 5px 35px 5px 10px;
    overflow: hidden;
    border-width: 0 0 1px;
    font-weight: bold;
}
.qtip-titlebar + .qtip-content{ border-top-width: 0 !important; }

/* Default close button class */
.qtip-close{
    position: absolute;
    right: -9px; top: -9px;
    cursor: pointer;
    outline: medium none;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
}
.qtip-titlebar .qtip-close{
    right: 4px; top: 50%;
    margin-top: -9px;
}
* html .qtip-titlebar .qtip-close{ top: 16px; } /* IE fix */
.qtip-titlebar .ui-icon,
.qtip-icon .ui-icon{
    display: block;
    text-indent: -1000em;
    direction: ltr;
}
.qtip-icon, .qtip-icon .ui-icon{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;
}
.qtip-icon .ui-icon{
    width: 18px;
    height: 14px;
    line-height: 14px;
    text-align: center;
    text-indent: 0;
    font: normal bold 10px/13px Tahoma,sans-serif;
    color: inherit;
    background: transparent none no-repeat -100em -100em;
}
/* Applied to 'focused' tooltips e.g. most recently displayed/interacted with */
.qtip-focus{}
/* Applied on hover of tooltips i.e. added/removed on mouseenter/mouseleave respectively */
.qtip-hover{}
/* Default tooltip style */
.qtip-default{
    border-width: 1px;
    border-style: solid;
    border-color: #F1D031;
    background-color: #FFFFA3;
    color: #555;
    line-height: 1.4em;
}
.qtip-default .qtip-titlebar{
    background-color: #FFEF93;
}
.qtip-default .qtip-icon{
    border-color: #CCC;
    background: #F1F1F1;
    color: #777;
}
.qtip-default .qtip-titlebar .qtip-close{
    border-color: #AAA;
    color: #111;
}

/*** inschrijfaa ***/
.aanmelden label{
    clear: both;
    float: left;
    line-height: 1.4em;
    padding-right: 2%;
    width: 23%;
}
.aanmelden div{
    float: left;
    width: 70%;
}
.aanmelden .breed{
    width:90%;
}
.aanmelden .smal{
    width:20%;
}
.adres{
    font-weight: bold;
    margin: 2em 0 3em 0;
}
.aanmelden .belangrijk{
    line-height: 1.4em;
    margin-top: 1em;
    width: 95%;
}
.aanmelden .rechts{
    text-align: right;
    padding-top: 1em;
    width: 90%;
}
input.verzend{
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    background-color: #ff3300;
}
.cursusgegevens{
    font-size: 12px;
    color:#000000;
    font-weight: bold;
    text-align: right;
}
.cursus{
    background-color: #0000ff;
    border-radius: 10px;;
    color: #ffffff;
    float: none;
    font-weight: bold;
    line-height: 1.6em;
    padding: 10px 0;
    text-align:center;
    width:98% !important;
}
.cursus .prijsberekening{
    background-color: #06F;
    clear: both;
    font-weight: normal;
    margin: 1.5em 0;
    padding: .3em 0;
    width: 100%;
}
.cursus .prijsberekening label{
    clear: both;
    float: left;
    text-align: right;
    width: 45%;
}
.cursus .prijsberekening .rekening{
    clear: both;
    height: 10px;
}
.cursus .prijsberekening .euro{
    float: left;
    text-align: right;
    width: 10%;
}
.cursus .prijsberekening .getal{
    float: left;
    text-align: right;
    width: 10%;
}
.cursus .prijsberekening .getaltotaal{
    border-top: solid 1px #fff;
    float: left;
    text-align: right;
    width: 10%;
}
.kop{
    clear: both;
    color: #000;
    font-weight: bold;
    line-height: 1em;
}
.vet{
    font-weight: bold;
}
.toestemming label.left{
    float: left;
    padding-right: 5px;
    width: 5%;
}
.toestemming label.right{
    float: left;
    width: 90%;
}
.jaarcursus label.left{
    float: left;
    padding-right: 5px;
    width: 5%;
}
.jaarcursus label.right{
    float: left;
    width: 90%;
}
/** MENU **/
#nav {
    width: 190px;
    border-top: 1px solid #fff;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#nav li {
    margin: 0;
    padding: 0;
}
#nav li a {
    display: block;
    padding: 3px 5px;
    background: #efefef;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    font-size: .9em;
    text-decoration: none;
    color: #000;
}
#nav li a:hover {
    background: #999;
    color: #fff;
}
#nav li a.active {
    background: #f33000;
    color: #fff;
}
#nav li ul {
    list-style-type: none;
    margin: 0 0 0 1em;
    padding: 0;
}
#nav li ul li{
    padding: 0;
    background: #ececec;
    border-bottom: 1px dotted #ccc;
}
#nav li ul li input{
    float: left;
    margin-top: 2px;
}
#nav li ul li p{
    font-style:	italic;
    font-weight: bold;
    margin: 0 0 0 7px;
    padding: 0;
}
#nav li ul.no-separation{
    margin-top: 10px;
}
#nav li ul.no-separation:first-child{
    margin-top: 0;
}
#nav li ul.no-separation li:first-child{
    padding: 3px 5px;
}
#nav li ul.no-separation li:last-child{
    padding: 3px 5px 5px 0;
}
#nav li ul.no-separation li{
    border-top: none;
    border-bottom: none;
    margin-left: -1em;
    padding: 2px 5px 2px 0;
}
#nav li ul.no-separation li input{
    margin-left: 7px;
}
#nav li ul.no-separation li label{
    margin: 0;
    padding: 0 0 0 3px;
}
#nav li ul.no-separation li label:hover{
    border-bottom: dotted 1px #000;
    cursor: pointer;
}
#nav li ul.no-separation li a{
    background: #efefef;
    border-bottom: dotted 1px #000;
    border-top: none;	
    display: inline-block;
    margin: 0 0 -3px 0;
    padding: 0;
    text-decoration: none;
}
#nav li ul.no-separation li a:hover{
    border-bottom: none;
    color: #000;
}
#nav li ul.no-separation li a.delete{
    background: none;
    border: none;
    color: #fff;
    margin: 0 0 -3px 0;
    padding: 0 0 0 12px;
    text-decoration: none;
}
#nav li ul.no-separation li a.delete:hover{
    color: #000;
    text-decoration: none;
}
#nav li ul.no-separation li.selected-menu{
    background-color: #ff3300;
    color: #fff;
    font-weight: bold;
    padding: 3px 5px;
}
#nav li ul.no-separation li.selected{
    background-color: #3ebcca;
    color: #fff;
}
#nav li ul.no-separation li.selected:last-child{
    padding: 2px 5px 2px 0;
}
.schema{
    height: 250px;
    float: left;
    margin: 0 56px 12px 0;
    text-align: center;
    width: 200px;
}
#newspaper-a {
    border: solid 1px #999;
    font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;
    font-size: 12px;
    margin: 20px 20px 20px 0;
    text-align: left;
}
#newspaper-a th {
    border-bottom: 1px dashed #999;
    color: #000;
    font-size: 12px;
    font-weight: normal;
    padding: 3px 10px;
}
#newspaper-a th .rood{
    color: #ff3300;
    font-weight: normal;
}
#newspaper-a td.schemakop {
    color: #000;
    font-size: 14px;
    font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;
    padding: 7px 17px 3px 17px;
    text-align: center;
}
#newspaper-a td {
    color: #999;
    padding: 4px 8px 6px 8px;
}
#newspaper-a td.startdag{
    background-color: #0000ff;
    border-right: solid 1px #fff;
}
#newspaper-a td.startdag div{
    background-color: #fff;
    margin: 16px 0 0 -50px;
    position: absolute;
    z-index: 1;
}
#newspaper-a td.startdag div ul{
    padding: 2px;
    position: relative;
}
#newspaper-a td.startdag div ul li{
    list-style-type: none;
    margin: 0 0 5px 0;
    padding: 0;
    position: relative;
}
#newspaper-a td.startdag div ul li:last-child{
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
}
#newspaper-a td.startdag div ul li .left{
    background: none;
    height: 1.4em;
    margin: 0 0 0 0;
    position: relative;
}
#newspaper-a td.startdag div ul li .right{
    background: none;
    height: 1.4em;
    margin: -1.4em 0 0 430px;
    position: relative;
}
#newspaper-a td.startdag a{
    color: #fff;
    cursor: pointer;
}
#newspaper-a td.startdag .targetDiv li{
    color: #000;
    font-weight: normal;
}
#newspaper-a td.startdag .targetDiv a{
    color: #000;
    font-weight: normal;
    display: inline;
}
.triangle-right.top:after {
    border-color: rgba(0, 0, 0, 0) #3ebcca;
    border-width: 20px 20px 0 0;
    bottom: auto;
    left: 33px;
    top: -19px;
}
.triangle-right:after {
    border-color: #3ebcca rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 20px 0 0 20px;
    bottom: -20px;
    content: "";
    display: block;
    position: absolute;
    width: 0;
}
.triangle-right.top {
    background: linear-gradient(#3ebcca, #3ebcca) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.triangle-right {
    background: linear-gradient(#3ebcca, #3ebcca) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
    color: #FFFFFF;
    margin: 1em 0 3em;
    padding: 15px;
    position: relative;
}
.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    font-size: .75em;
    width: 540px;
    position: relative;
    margin: 10% auto;
    padding: 15px 10px 13px 10px;
    border-radius: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: #F1D031;

    background-color: #FFFFA3;
}
.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.close:hover { background: #00d9ff; }
.transparent{border-bottom: solid 1px #000}
.indent{margin: 0 0 1em 2em}
.indent1{margin: 0 0 0 1.4em}
.start {
    background: none repeat scroll 0 0 white;
    border-radius: 20px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    clear: both;
    line-height: 1.6em;
    margin: 30px 30px 20px 0;
    padding: 30px;
    position: relative;
}
#spaarpunten{
    margin-left:3px;	
}
span.popup {border-bottom: thin dotted;color:#fff;cursor: pointer}
span.popup:hover {text-decoration: none; background: #ffffff; z-index: 6; }
span.popup span {position: absolute; left: -9999px;
                 margin: 0; padding: 10px;
                 width: 300px;z-index: 6;}
span.popup:hover span {left: 12%; margin: -4% 0 0 170px; background-color:#f33000;color:#fff;}
.docenten-ima{clear:both;float:left;padding-right: 10px;width:224px}
.docenten-ima.hoogte{height: 300px}
.docenten-tekst{margin: 0 7px 0 0;}
#footer{background-color:#7f634f;color: #fff;font-size:.8em;height:60px;padding-top:15px;width:100%}
#footer a{color:#fff;height:60px;margin-top:10px;padding-top:20px;width:100%}
#footer a:hover{text-decoration:none}
#footer .footerinfo{
    width: 100%;
    z-index: 1;
}




.mobile {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1;
}
.mobile div {
    display: none;
}
.mobile button {
    position: absolute;
    top: 15px;
    right: 15px;
    border: 0;
    text-indent: 200%;
    overflow: hidden;
    background: #0c50ae url("../images/hamburger-menu.png") center no-repeat;
    border: 1px solid #ddd;
    border-radius: 3px;
    background-size: 80%;
    width: 40px;
    height: 40px;
    outline: none;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
}
.mobile button.expanded {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    background-color: #0c50ae;
    border: 0;
}
.mobile ul{
    list-style: none;
    padding: 0;
    margin: 110px 0 0 0;
}
.mobile ul li{
    padding: 0;
    margin: 0;
}
.mobile a {
    display: block;
}
.mobile a {
    display: block;
    background: #0c50ae none repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
    color: #fff;
    font-weight: bold;
    padding: 12px 0;
    text-align: center;
    text-decoration: none;
}
.mobile a.log {
    background: #000 none repeat scroll 0 0;
}

.desktop {
    display: block;
    overflow: hidden;
}
.desktop a {
    width: 25%;
    display: inline-block;
    border-right: 1px solid #ddd;
    box-sizing: border-box;
}
.desktop a:last-child {
    border-right: none;
}
#header-mobile{
    display: none;
}

.col-14-mobile{
    width: 56%;
}
.twitter-mobile{
    display: none;
}
.padd-home-twitter{
}
.animoroute{

}
div.nieuw{
    font: Helvetica,sans-serif;
    font-size: 120%;
    font-weight: normal;
    line-height: 130%;
    width: 100%;
}
div.nieuw.centraal{
    margin-left: auto; 
    margin-right: auto;
    margin-top: -16px;
    text-align: center;
    width: 80%;
}
div.nieuw a{
    color: #000 !important;
    border-bottom: none !important;
    display: inline-block;
}
div.nieuw h3{
    color: #fff;
    font-size: 140%;
}
div.nieuw p a{
    font-size: .7em;
    font-weight: bold;

}
/* als er 4 bolletjes zijn */
/*div.nieuw .nieuw1{
    background-color: #f7d303;
    border-radius: 85px;
    -moz-border-radius: 85px;
    -webkit-border-radius: 85px;
    float: left;
    height: 120px;
    margin: 0 10px 10px 0;
    padding: 35px 5px 15px 5px;
    text-align: center;
    width: 160px;
}*/
/* 3 bolletjes */
div.nieuw .nieuw1{
    background-color: #f7d303;
    background-color: #f7ee03;
    border-radius: 50% !important;
    -moz-border-radius: 85px;
    -webkit-border-radius: 85px;
    float: left;
    height: 151px;
    line-height: 1.3em;
    margin: 0 4px 4px 0;
    padding: 57px 0 73px 0;
    text-align: center;
    width: 290px;
}
div.nieuw .nieuw1.nieuwNL{
    background-color: #99ccff;	
}
div.nieuw .nieuw1:hover{
    background-color: #666666;
}
div.nieuw .nieuw1:hover{
    color: #fff !important;
}
div.nieuw .nieuw1 p.tx{
    font-size: 1.2em;font-weight: bold;width:67%;margin-left:15%;margin-top:5px;
}
div.nieuw .nieuw1 p.room{
    padding: 0.6em 0 0;
    margin: 0;
}
div.nieuw .nieuw1.overig p{
    padding-top: 10px;
}
div.nieuw .nieuw2{
    background-color: #f7d303;
    background-color: #f7ee03;
    border-radius: 85px;
    -moz-border-radius: 85px;
    -webkit-border-radius: 85px;
    float: center;
    height: 70px;
    margin: 0 10px 10px 0;
    padding: 35px 5px 10px 5px;
    text-align: center;
    width: 300px;
}
div.nieuw .nieuw2:hover{
    background-color: #666666;
}
div.nieuw .nieuw2:hover{
    color: #fff !important;
}
div.nieuw .nieuw2 p{
    margin-top: .7em;
}
div.nieuw .nieuw2 p:hover{
    color: #fff !important;
}
.oosterpark{
    height: 192px;
    width: 425px;
}
iframe.map{
    width: 610px;
    height: 350px;
}
iframe.map_ruimtehuren{
    width: 520px;
    height: 350px;
}
#routekaart{
    display: block;
}

/* lesmateriaal */
.toegangscodes{
    margin-top: 2em;
    padding: 2em 0 0 0;
}
.toegangscodes fieldset{
    border: 0;
}
.toegangscodes label{
    display: inline-block;
    float: left;
    margin: 0.3em 0 .9em;
    text-align: right;
    width: 23%;
}
.toegangscodes input{
    padding: 4px;
    width: 210px;
}
.toegangscodes div{
    float: right;
    font-size: 1.2em;
    margin-bottom: .7em;
    width: 77%;
}
.toegangscodes .submitten{
    background-color: #cc0000;
    color: #fff;
    cursor: pointer;
    font-size: 1.2em;
    padding: 3px 0;
    width: 210px;
}
.toegangscodes .submitten:hover{
    background-color: #ff0018 !important;
}
.toegangscodes a{
    color: #000;
    font-size: 1em;
    margin: 0 0 0 1em;
}
#tce p, #tci p{
    color: #cc0000;
    font-size: 1em;
    margin: .3em 0 0 0;
    position: absolute;
    text-align: center;
    width: 90%;
}
.modalDialogWW {
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.8);
    z-index: 99999;
    display: none;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
}
.modalDialogWW:target {
    opacity:1;
}
.modalDialogWW > div {
    border: solid 1px #fff;
    width: 40%;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
}
.modalDialogWW form.toegangscodes{
    margin-top: 3em;
}
.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.close:hover {
    background: #00d9ff;
}
a.mn{
    color: #000 !important;
    font-weight: normal;
    line-height: 120%;
    margin: 16px 0;
    width: 100%;
}
.start .mini-left{
    float: left;
    margin-top: 35px;
    width: 300px;
    
}
.start .mini-right{
    float: right;
}
.start .mini-right img{
    -webkit-box-shadow: 8px 8px 5px -4px rgba(181,177,181,1);
    -moz-box-shadow: 8px 8px 5px -4px rgba(181,177,181,1);
    box-shadow: 8px 8px 5px -4px rgba(181,177,181,1);
}
.minicursus{
    background-color: #99ccff;
    border-radius: 60px;
    float: left;
    height: 110px;
    line-height: 1.4em;
    margin: 0 20px 10px 0;
    padding: 20px 15px 10px ;
    text-align: center;
    width: 190px;
}
.minicursus:hover{
    background-color: #666666;
}
.minicursus:hover{
    color: #fff !important;
}
.minicursus p{
    margin-top: .7em;
}
.minicursus p:hover{
    color: #fff !important;
}
.minicursus p{
    margin-top: 10px;
} 

@media (max-width: 900px) {
    .modalDialogWW > div {
        width: 80%;
    }
    .toegangscodes .submitten {
        padding-top: 0.2em;
        padding-right: 3.6em;
        padding-bottom: 0.2em;
        padding-left: 3.6em;
        margin-left: 3.2em;
    }
    .toegangscodes label{
        display: block;
        float: none;
        font-size: 1.2em;
        margin: .2em 0 .3em 1.8em;
        text-align: left;
        width: 90%;
    }
    .toegangscodes div{
        display: block;
        float: none;
        font-size: 1.2em;
        margin-bottom: .7em;
        width: 95%;
    }
    .toegangscodes input{
        padding: 4px !important;
        width: 90%;
    }
    .toegangscodes .submitten{
        margin: 0 0 1em -1.8em;
        width: 87%;
    }
    .modalDialogWW form.toegangscodes {
        margin-top: 4em;
    }
    .col-11{
        width: 97%;
    }
    .col-13{
        width: 97%;
    }
}

@media (max-width: 800px) {
    .zomer{font-size: 1.7em;color: #f33000;line-height: 1em;}
    form h2{
        margin: -0.4em 0 0;
    }
    .mobile {
        display: block;
    }
    .desktop {
        display: none;
    }
    #header{
        display: none;
    }
    #header-mobile{
        text-align: center;
        display: block;
        height: 90px;
        padding: 10px 0 0 0;
    }
    #header-mobile h1 a{
        font-size:2em;
        padding-left: 0.5em;
    }
    #header-mobile .ondertitel{
        background-color: red;
        padding: 0;
    }
    #header-mobile .ondertitel h2{
        color: #fff;
        font-size: 1.6em;
        margin: .5em 0 0 1.45em;
    }
    #header-mobile .ondertitel{
        border-bottom: solid 1px red;
        clear: both;
    }
    #footer .footerinfo{
        display:none;
    }
    .adresbalk{
        display: none;
    }
    li.noticia{padding-left: 103px !important}
    .padd-menu-links{
        bottom: 40px;
        position: absolute;
        float: none;
        width: 100%;
    }
    #nav{
        width: 100%;
    }
    #nav li a{
        padding: 20px;
    }
    /* plaatjes in menu niet tonen op mobiel */
    #nav li.ima{
        display: none;
    }
    .padd-menu-rechts{
        display: none;
    }
    .container{
        width: 100%;
    }
    .col-2-yc{
        clear: both;
        float: none;
        width: 8%;
    }
    .col-14, .col-19{
        float: none;
        width: 100%;
    }
    .col-14.float-left, .col19.float-left{
        float: none;
    }
    .col-20{
        width: 93%;
    }
    .content{
        padding: 50px 5px 1030px 10px;
    }
    .content.cursussen{
        padding-bottom: 3750px;
    }
    .content.home{
        padding-bottom: 0;
    }
    .content.rest{
        padding-bottom: 1040px;
    }
    .content.nl-soorten{
        padding-bottom: 1240px;
    }
    .vlag{
        float:right;
    }
    .float-right{
        float: none;
        width: 100%;
    }
    .padd-facebook{
        padding-left: 10px;
        padding-right: 10px;
    }
    .triangle-right.top::after{
        right: 440px
    }
    #newspaper-a td.startdag div{
        margin-left: -52px;
    }
    #nav.filter{
        display: none;
    }
    .prijs .prijs-korting{
        width: 100%;
    }
    .twitter-mobile{
        padding: 20px 10px 0 0;
        display: block;
    }
    .twitter-mobile a{
        border-bottom: none !important;
    }
    .animoroute{
        display: none;
    }

    /* aanbiedingen home */
    div.nieuw h3{
        font-size: 135%;
    }
    div.nieuw p.tx{
        font-size: .95em;
    }
/*    div.nieuw .nieuw1{
        height: 140px;
        margin: 0 4px 4px 0;
        padding: 30px 0 5px 0;
        width: 174px;
    }*/
    div.nieuw .nieuw1{
        height: 151px;
        margin: 0 4px 4px 0;
        padding: 57px 0 73px 0;
        width: 290px;
        border-radius: 50%;
    }
    div.nieuw .nieuw1 p{
        margin-top: .7em;
    }
    div.nieuw.centraal{
        margin: 0; 
        text-align: left;
        width: 100%;
    }
    .oosterpark{
        height:192px;
        width: 325px;
    }
    iframe.map, iframe.map_ruimtehuren{
        width: 328px;
        height: 328px;
    }
    #routekaart{
        display: none;
    }

    /* niveautest formulier */
    .niveautest.wit{
        padding-left: 10px;
    }
    .niveautest{
        width: 96%;
        padding: 20px 10px 10px 10px;
    }
    .niveautest input[type=text], .niveautest input[type=email]{
        width: 100%;
    }
    .niveautest textarea{
        width: 100%;
        height: 200px;
    }
    .niveautest.nederlands{
        width: 96% !important;
    }

    /* twitter */
    .padd-home-twitter{
        border-top: dashed 1px #000;
        margin-top: 30px;
        padding: 10px 0 10px 0;
    }

    .toegangscodes .submitten{
        margin: 0 0 1em -1.2em;
    }
}